html, body {
	height: 100%;
}

body {
	margin: 0px;
	padding: 0px;
	background: #2C1E12 url(images/bg1_02.jpg) repeat;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #e2dea4;
}

h1, h2, h3 {
	margin-top: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
}

p, ol, ul {
	margin-top: 0px;
}

strong {
	color: #E1D4C9;
}

a {
	color: #92b43b;
        text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a img {
	border: none;
}

img.border {
}

img.alignleft {
	float: left;
	margin-right: 20px;
}

img.alignright {
	float: right;
}

img.aligncenter {
	margin: 0px auto;
}

hr {
	display: none;
}

.link {
	padding-top: 10px;
	padding-left: 20px;
	background: url(images/homepage_07.gif) no-repeat left 15px;
}

/** WRAPPER */

#wrapper {
	background: url(images/bg1_01.jpg) repeat-x left top;
}

#wrapper-bgtop {
	background: url(images/bg1_06.jpg) no-repeat center top;
}

.container {
	width: 1000px;
	margin: 0px auto;
}

.clearfix {
	clear: both;
}

/** HEADER */

#logo {
	position: relative;
	float: left;
	width: 325px;
	height: 204px;
}

#logo h1, #logo p {
	margin: 0px;
	padding: 0px;
	line-height: normal;
	text-indent: -9999em;
}

#logo h1 a {
	display: block;
        position: absolute;
	top: 62px;
	left: -40px;
	width: 700px;
	height: 168px;
	background: url(images/logo.png) no-repeat left top;
}

#header {
	height: 204px;
}

/** MENU */

#menu {
	float: right;
	width: 675px;
	height: 69px;
	padding-top: 135px;
}

#menu ul {
	float: right;
	margin: 0px;
	padding-right: 50px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
}

#menu a {
	display: block;
	float: left;
	height: 33px;
	padding: 8px 20px 0px 20px;
	text-decoration: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: normal;
	color: #FFFFFF;
}

#menu a:hover {
	text-decoration: underline;
}

#menu li.active {
	background: url(images/bg2_02.jpg) no-repeat right top;
}

#menu li.active a {
	background: url(images/bg2_01.jpg) no-repeat left top;
}

/** PAGE */

#page {
	width: 950px;
	padding-right: 50px;
}



/** CONTENT */

#content {
	float: left;
	width: 715px;
}

/** SIDEBAR */

#sidebar {
	float: right;
	width: 225px;
}

/** FOOTER */

#footer-wrapper {
	background: url(images/bg1_04.jpg) repeat;
}

#footer-wrapper-bgtop {
	background: url(images/bg1_03.jpg) repeat-x left top;
}

#footer {
	height: 150px;
	background: url(images/bg1_05.jpg) no-repeat center top;
}

#footer p {
	margin: 0px;
	padding: 35px 0px 0px 0px;
	text-align: center;
	color: #403124;
}

#footer a {
	color: #403124;
}

.three-columns {
	width: 860px;
	height: 196px;
	margin: 0px auto;
	padding: 40px 70px;
	background: url(images/bg1_07.jpg) no-repeat left top;
	color: #705B49;
}

.three-columns ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	line-height: 150%;
}

.three-columns li {
}

.three-columns strong {
	color: #A7886E;
}

.three-columns a {
	color: #AD8C6F;
}

.three-columns .title {
	letter-spacing: -1px;
	font-size: 24px;
	color: #E4CDB6;
}

#column1 {
	float: left;
	width: 350px;
	margin-right: 45px;
}

#column2 {
	float: left;
	width: 215px;
	margin-right: 45px;
}

#column3 {
	float: right;
	width: 205px;
}

.two-columns {
	float: left;
	width: 320px;
}

.box-style1 {
	width: 320px;
	color: #46301E;
}

.box-style1 .title {
	width: 220px;
	height: 47px;
	margin: 0px;
	padding: 20px 30px 0px 70px;
	background: url(images/bg2_03.jpg) no-repeat left top;
	letter-spacing: -.05em;
	font-size: 14px;
	color: #FFFFFF;
}

.box-style1 .content {
	height: 121px;
	padding: 10px 30px 0px 70px;
	background: url(images/bg2_04.jpg) no-repeat left top;
	line-height: 110%;
}

.box-style1 a {
	color: #006472;
}

#box2 {
}

#box2 .title {
	background: url(images/bg2_05.jpg) no-repeat left top;
}

#box2 .content {
	background: url(images/bg2_06.jpg);
}

.post {
	clear: both;
	width: 715px;
	text-align: justify;
	background: url(images/bg2_09.jpg) repeat-y left top;
}

.subpage2 .post {
	width: 950px;
	background: url(images/subpage2_03.jpg) repeat-y left top;
}

.post .title {
	width: 615px;
	height: 62px;
	margin: 0px;
	padding: 20px 30px 0px 70px;
	background: url(images/bg2_08.jpg) no-repeat left top;
	letter-spacing: -1px;
	font-size: 24px;
	font-weight: normal;
	color: #E4CEB7;
}

.blogpage .post .title-first {
	background: url(images/blogpage_01.jpg) no-repeat left top;
}

.subpage2 .post .title {
	width: 850px;
	background: url(images/subpage2_01.jpg) no-repeat left top;
}

.post .entry {
	line-height: 130%;
}

.post .entry {
}

.blogpage .post .bgtop-first {
	background: url(images/blogpage_02.jpg) no-repeat left top;
}

.subpage2 .post .entry-bgtop {
	background: url(images/subpage2_02.jpg) no-repeat left top;
}

.post .entry-bgbtm {
	padding: 20px 40px 20px 85px;
	background: url(images/bg2_10.jpg) no-repeat left bottom;
}

.blogpage .post .entry-bgbtm { 
        background: transparent;
}

.subpage2 .post .entry-bgbtm {
	background: url(images/subpage2_03.jpg) no-repeat left bottom;
} 

.post .meta {
	height: 45px;
	padding: 18px 50px 0px 85px;
	background: url(images/bg2_11.jpg) no-repeat left top;
}

.subpage2 .meta {
	background: url(images/subpage2_05.jpg) no-repeat left top;
}

.post .meta .posted {
	float: left;
}

.post .meta .link2 {
	float: right;
}

.post .meta .comments {
	padding-left: 25px;
	padding-right: 30px;
	background: url(images/homepage_06.gif) no-repeat left 3px;
}

.post .meta .more {
	padding-left: 20px;
	background: url(images/homepage_07.gif) no-repeat left 3px;
}

.post .meta a {
	color: #92b43b;
}

.box-style2 {
	width: 225px;
	margin-bottom: 15px;
}

.box-style2 .title {
	width: 175px;
	height: 32px;
	margin: 0px;
	padding: 15px 25px 0px 25px;
	background: url(images/homepage_08.jpg) no-repeat left top;
	letter-spacing: -.05em;
	font-size: 14px;
	color: #FFFFFF;
}

.box-style2 .content {
	background: url(images/homepage_10.jpg) repeat-y left top;
}

.box-style2 .content-bgtop {
	background: url(images/homepage_09.jpg) no-repeat left top;
}

.box-style2 .content-bgbtm {
	padding: 15px 25px 25px 25px;
	background: url(images/homepage_11.jpg) no-repeat left bottom;
}

.box-style2 p {
	margin: 0px;
	line-height: 180%;
}

.box-style2 ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	line-height: 1;
}

.box-style2 li {
	padding: 6px 0px 13px 0px;
	background: url(images/homepage_16.jpg) repeat-x left bottom;
}

.box-style2 a {
	color: #92b43b;
}

#slider {
	float: left;
	position: relative;
	width: 378px;
	height: 384px;
	margin: 0px;
	padding: 12px 0px 0px 17px;
	background: url(images/bg2_07.jpg) no-repeat left top;
}

#slider span {
	position: absolute;
	display: block;
	top: 12px;
	left: 17px;
	width: 361px;
	height: 362px;
	background: url(images/bg3_01.png) no-repeat left top;
	z-index: 1;
}

#slider .viewer {
	width: 361px;
	height: 362px;
}

#slider .viewer .reel .slide {
}

#slider .viewer .reel .slide .description {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 315px;
	padding: 23px;
	background: url(images/bg3_02.png) repeat;
	/*line-height: 180%;*/
	z-index: 1;
}

#slider .viewer .reel .slide .description .caption {
	letter-spacing: -1px;
	font-size: 24px;
	font-weight: normal;
	color: #FFFFFF;
}

#slider .viewer .reel .slide .description .link {
	margin: 0;
}

#slider .previous, #slider .next  {
	position: absolute;
	display: block;
	width: 28px;
	height: 28px;
	text-indent: -9999em;
	outline: none;	
	z-index: 1;
}

#slider .previous {
	background: url(images/bg3_03.png) no-repeat left top;
	right: 65px;
	bottom: 35px;
}

#slider .next  {
	background: url(images/bg3_04.png) no-repeat left top;
	right: 31px;
	bottom: 35px;
}
